Bug 38554 - sendmail.cf missing LOGIN Authentication Mechanism
Summary: sendmail.cf missing LOGIN Authentication Mechanism
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-01 14:58 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-01 14:58:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-05-01 14:58:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)


We were unable to send and receive mail from outside the local host until
we added the following line in the /etc/sendmail.cf file:

C(TrustAuthMech}LOGIN

which solved the problem.

BTW -- lots of "fun" to get a mail server fully running in RedHat 7.1... 
There ought to be some documentation somewhere.  Installed the IPOP server,
changed the firewall settings, fixed files in xinetd.d, and then had to
track this problem down.

Albert Crosby

Reproducible: Always
Steps to Reproduce:
1.
2.
3.

Comment 1 Florian La Roche 2001-05-08 20:16:12 UTC
sendmail doc should be expanded for the next release. Please look at
/etc/mail/sendmail.mc to find more commented out configuration things.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.